/* estilos del sitio web */

/*fuentes y fuentes CDN*/
@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif:400,400i,700,700i&display=swap');

/*estilos generales*/
html, body{opacity:0; font-family: 'Work Sans', sans-serif;}
html{position:relative; min-height:100%}
body{margin-bottom:0px;}
.height-100{height:100%}
.displayflex{display: -webkit-box;
  display: -moz-box;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -webkit-flex-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: center;
  justify-content: center;
}
.sinpaddingleft{padding-left:0px !important}
.sinpaddingright{padding-right:0px !important}
.row-con-margen{margin-left:-15px; margin-right:-15px}
.w100Hauto{width:100%; height:auto}
.error{color:#F00; font-size:10px; font-weight:300;}
.empty{color:#F00; font-size:10px; font-weight:300;}
.oculto-success{font-size:14px; font-weight:300; text-align:center; margin-top:10px; color:#000}
.error-borde{border-color:#DB2629 !important}
.centrado {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform:translate(-50%, -50%);
  -moz-transform:translate(-50%, -50%);
}
.mailto{color:inherit; text-decoration:none}
.mailto:hover{color:inherit; text-decoration:underline;}
.display-block{display:block}
.grayscale
{
-moz-filter: grayscale(100%);
-o-filter:grayscale(100%);
-ms-filter:grayscale(100%);
filter: grayscale(100%);
-webkit-filter: grayscale(100%); /* For Webkit browsers */
filter: gray; /* For IE 6 - 9 */
/*-webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
-webkit-filter: grayscale(1);
filter: grayscale(1);
}
.grayscale:hover{
	-webkit-filter:none !important;
	filter:none !important;
	-moz-filter:none !important;
	-o-filter:none !important;
	-ms-filter:none !important;
}
span.pointer,b.pointer,a.pointer{cursor:pointer}
.relative{position:relative}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
 -webkit-appearance: none;
 appearance:none;
 -moz-appearance:none;
 margin: 0;
}
.pointer{cursor:pointer}
.transition{transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;}
.row{margin-left:0px; margin-right:0px}
.row-con-margen{margin-left:-15px !important; margin-right:-15px !important}
:focus {
    outline: none;
}
.elemento *::-webkit-input-placeholder {
    /* Google Chrome y Safari */
    color: #000000 !important;
	opacity:1;
}
.elemento *:-moz-placeholder {
    /* Firefox anterior a 19 */
    color: #000000 !important;
	opacity:1;
}
.elemento *::-moz-placeholder {
    /* Firefox 19 y superior */
    color: #000000 !important;
	opacity:1;
}
.elemento *:-ms-input-placeholder {
    /* Internet Explorer 10 y superior */
    color: #000000 !important;
	opacity:1;
}
.transition{
		transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
.mensaje-de-error,.mensaje-de-error-2{
  color:#DB2629
}
.float {
    position: relative;
    display: inline-block;
    width: 65px;
    height: 65px;
    background-color: #25d366;
    color: rgba(31, 173, 83, 0.3);
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.66);
    z-index: 10000;
    -webkit-animation: zcwmini2 1.5s 0s ease-out infinite;
    -moz-animation: zcwmini2 1.5s 0s ease-out infinite;
    animation: zcwmini2 1.5s 0s ease-out infinite;
}
.float:hover {
  color: rgba(38, 217, 104, 0.7);
}
.float .fa-whatsapp{
  color: #fff;
  font-size: 40px;
  margin-top: 11px;
}

@-webkit-keyframes zcwmini2 {
  0% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0), 0 0 0 0 rgba(207, 8, 8, 0);
  }
  10% {
    box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
  }
  100% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0), 0 0 0 40px rgba(207, 8, 8, 0);
  }
}

/*Header*/
header{
  position: fixed; padding-left: 93px; padding-right: 93px; width: 100%; left: 0; top: 0; z-index: 1000; padding-top: 32px; padding-bottom: 0px; transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
header .sombra{
  width: 100%;
  height: 100px;
  opacity: 0.5;
  background-image: linear-gradient(to bottom, #000000, rgba(0, 0, 0, 0));
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1
}
header .logo{
  width:180px; margin-top: 0px; transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
header ul{
  padding-left: 0px !important; border:none; border-radius: 0px; margin-bottom: 0px !important; text-align: right;
}
header ul li{
  list-style-type: none !important; display: inline-block !important; margin-left: 0px !important; background: none !important; border-radius: 0px !important; border:none !important;
}
header ul li:first-child{margin-left: 0px !important}
header ul li:last-child{margin-left: 88px !important}
header ul li a:hover,header ul li a:focus{
  color: #fff;
}
.nav-tabs>li.active>a,.nav-tabs>li>a:hover, .nav-tabs>li>a:focus{
  font-size: 13px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.15;
  letter-spacing: 0.65px;
  text-align: center;
  color: #ffffff;
  background-color:transparent;
  border:none;
  border-bottom-color: transparent;
  border-radius: 3px;
  border: solid 1px #ffffff;
}
.nav-tabs>li.active>a,.nav-tabs>li a:hover, .nav-tabs>li a:focus{
  opacity: 1
}
nav-tabs>li>a {
    margin-right: 0px;
    line-height: normal;
    border:none;
    border-radius: 0px;
}
.nav>li>a {
    position: relative;
    display: inline-block;
    padding: 0px;
    font-size: 13px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15;
    letter-spacing: 0.65px;
    text-align: center;
    color: #ffffff;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 8px;
    padding-bottom: 9px;
    text-transform: uppercase;
    background-color:transparent;
    border:none;
    border-bottom-color: transparent;
    border: solid 1px transparent;
    margin-right: 0px;
    transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
.nav-tabs {
    border-bottom: none;
}
.nav-stacked>li+li {
    margin-top: 0px;
    margin-left: 0;
}
header li.redes img{
  margin-left: 10px; margin-right: 10px; position: relative; bottom: 1px
}
.nav-tabs>li>a:hover {
    border-color: inherit;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color:transparent;
}
header .marcador{
  display: inline-block;
  width: 100%;
  height: 8px;
  background-color: #2a7de1;
  opacity: 0;
  margin-bottom: 20px;
  transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
.affix {
  position: relative;
}
header.dos{
  background-color: #00a2c9; box-shadow: none; padding-bottom: 29px;
}
header.dos .sombra{display: none}
header.dos .logo{width: 120px}
/*header.dos{
  background-color: #222222;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.5);
  padding-bottom: 15px
}
header.dos .logo{
  width: 40px;
}*/
.a-seccion{
  position: absolute; top: -70px; height: 1px; opacity: 0;
}
header ul li .red{
  font-size: 22px; vertical-align: middle;
}
header ul li.li-red a{
  padding-left: 0; padding-right: 0; border:none !important
}

/*Footer*/
footer{
  background-color: #00a2c9; padding-top: 80px; position: relative;
}
footer h2{
  font-weight: 800;
  font-size: 15px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: 0.75px;
  text-align: left;
  color: #ffffff;
  margin-top: 0px;
  margin-bottom: 0px
}
footer p{
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: 0.75px;
  text-align: left;
  color: #ffffff;
}
footer p a, footer p a:hover, footer p a:focus{
  color: #ffffff; text-decoration: none
}
footer .divisor{
  height: 1px; background: #0096ba; margin-top: 60px; margin-bottom: 12px
}
footer h5{
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  margin-bottom: 0px;
  padding-bottom: 17px
}
footer h5 a, footer h5 a:hover, footer h5 a:focus{
  color: #ffffff; text-decoration: none
}
footer .red{
  font-size: 22px; vertical-align: middle; color:#fff
}
footer .sombra{
  background-image: linear-gradient(to bottom, #000326, rgba(0, 0, 0, 0)); position: absolute; left: 0; top: 0; width: 100%; height: 38px; opacity: 0.15
}

/*Inicio*/
.inicio-1 .ms-skin-default .ms-nav-next, .inicio-1 .ms-skin-default .ms-nav-next .ms-skin-default .ms-nav-prev {
    width: 20px;
    background: none;
    background-position: inherit;
    height: 33px;
    cursor: pointer;
    top: 50%;
    left: 60px;
    margin-top: -13.5px;
    position: absolute;
    z-index: 110;
}
.inicio-1 .ms-skin-default .ms-nav-next {
	background: url(../img/arrow-right.png);
    right: 60px;
    left: auto;
    background-position: inherit;
}
.inicio-1 .ms-skin-default .ms-nav-prev {
	background: url(../img/arrow-left.png);
	 margin-top: -13.5px;
	 width: 20px;
	 height: 33px;
	 left: 60px
}
.inicio-1 .ms-skin-default .ms-bullet {
    width: 8px;
    height: 8px;
    background: none;
    margin: 5px !important;
    background-position: inherit;
    opacity: 1;
    border-radius: 50%;
    position: relative;
    float: none;
    display: inline-block;
    border: 1px solid #fff
}
.inicio-1 .ms-skin-default .ms-bullet-selected {
    background-position: inherit;
    background: #fff;
    width: 8px;
    height: 8px;
    opacity: 1;
    border: 1px solid #fff
}
.inicio-1 .ms-bullets.ms-dir-h {
    position: absolute;
    bottom: 22px !important;
    right: 0;
    width: 100% !important;
    left: 0;
    margin: auto;
}
.inicio-1 .ms-bullets.ms-dir-h .ms-bullets-count{
  right: inherit !important; text-align: center;; padding-left: 0px
}
.a-seccion{
  position: absolute; top: -100px; height: 1px; opacity: 0;
}
.inicio-1 .info{
  font-size: 140px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.17;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  width: 80%;
  z-index: 10
}
.inicio-1 .info span{
  font-size: 50px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.18;
  letter-spacing: 15px;
  text-align: center;
  color: #ffffff;
  display: inline-block;
  margin-top: 14px
}
.inicio-1 .acciones{
  position: fixed; right: 93px; bottom: 30px; z-index: 100
}
.inicio-1 .acciones .cotiza{
  width: 127px;
  height: 40px;
  border-radius: 20px;
  background-color: #1da851;
  border:none;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: -0.4px;
  text-align: center;
  color: #ffffff;
  margin-right: 20px;
  position: relative;
  bottom: 9px;
  transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
  opacity: 0
}
.inicio-1 .acciones .cotiza:hover{
  background-color: #fff;
  color: #1da851;
}
.inicio-1 .acciones .cotiza.visible{opacity:1;}

/*Nosotros*/
.nosotros-1{
  font-family: 'Noto Serif', serif;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: italic;
  line-height: 1.42;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  padding-top: 65px;
  padding-bottom: 68px;
  background-color: #00a2c9;
}
#seccion-nosotros{padding-bottom: 152px}
#seccion-nosotros h1{
  font-size: 130px;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.6;
  letter-spacing: normal;
  text-align: center;
  color: #00a2c9;
  margin-top: 0px;
  margin-bottom: 106px
}
#seccion-nosotros h2{
  font-size: 36px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.11;
  letter-spacing: normal;
  text-align: left;
  color: #00a2c9;
  margin-top: 0px;
  margin-bottom: 30px
}
#seccion-nosotros h2 span{
  height: 5px; width: 100px; background: #DE356E; display: inline-block; margin-top: 17px
}
#seccion-nosotros p{
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: -0.38px;
  text-align: left;
  color: #777777;
}

/*Destinos*/
#s-destinos{background-color: #de356e; padding-bottom: 275px}
#s-destinos h1{
  font-size: 130px;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.6;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
  margin-top: 0px;
  margin-bottom: 80px
}
#s-destinos h1 b{
  font-size: 50px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.3;
  letter-spacing: 10px;
  text-align: center;
  color: #ffffff;
}
#s-destinos .item{position: relative; border-radius: 5px; height: 550px; overflow: hidden;}
#s-destinos .item .info-1, #s-destinos .item .info-2{padding-left: 33px; padding-right: 33px; position: relative; z-index: 1}
#s-destinos .item .info-2{padding-bottom: 39px;}
#s-destinos .item h2{
  font-size: 22px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.14;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  margin-top: 0px;
  margin-bottom: 5px
}
#s-destinos .item h3{
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  margin-top: 0;
  margin-bottom: 20px
}
#s-destinos .item h3 span{
  background: #DE356E; height: 2px; width: 30px; display: inline-block; margin-top: 10px
}
#s-destinos .item p{
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: -0.38px;
  text-align: left;
  color: #ffffff;
  margin-bottom: 40px
}
#s-destinos .item button{
  width: 190px;
  height: 40px;
  border-radius: 5px;
  background-color: #f6a713;
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  border:none;
}
#s-destinos .item button img{position: relative; left: 3px; bottom: 1px}
#s-destinos .content-table{
  display: table; width: 100%; height: 100%
}
#s-destinos .content-row{
  display: table-row;
}
#s-destinos .content-cell{
  display: table-cell; vertical-align: bottom;
}
#s-destinos .item::before{
  content: '';
  width: 100%;
  height: 238px;
  opacity: 0.8;
  border-radius: 5px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), #000000);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 50
}
#s-destinos .slideUp{position: absolute; bottom: -260px; left: 0; width: 100%; transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s; z-index: 100}
#s-destinos .slideUp.tres{bottom: -219px}
#s-destinos .slideUp.dos{bottom: -200px}
#s-destinos .item:hover .slideUp{bottom: 0}
#s-destinos .img{
  width: 100%; height: 100%; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s;
}
#s-destinos .item:hover .img{
  transform: scale(1.2);
}
#s-destinos .item:hover::before{
  height: 450px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
}
#s-destinos .pleca{
  font-family: 'Noto Serif', serif;
  border-radius: 5px;
  background-color: #cc3669;
  font-size: 28px;
  font-weight: 600;
  font-stretch: normal;
  font-style: italic;
  line-height: 1.21;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  padding-top: 31px;
  padding-bottom: 31px;
  margin-top: 38px
}
#s-destinos .pleca button{
  font-family: 'Work Sans', sans-serif;
  width: 143px;
  height: 45px;
  border-radius: 5px;
  background-color: #f6a713;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  border:none;
  margin-left: 36px
}

/*Promocion*/
#s-promocion{
  background-color: #f3ac12; padding-bottom: 0px
}
#s-promocion .ms-skin-default .ms-nav-next, #s-promocion .ms-skin-default .ms-nav-next .ms-skin-default .ms-nav-prev {
    width: 20px;
    background: none;
    background-position: inherit;
    height: 33px;
    cursor: pointer;
    top: 50%;
    left: 60px;
    margin-top: -16.5px;
    position: absolute;
    z-index: 110;
}
#s-promocion .ms-skin-default .ms-nav-next {
	background: url(../img/arrow-right-3.png);
    right: 30px;
    left: auto;
    background-position: inherit;
}
#s-promocion .ms-skin-default .ms-nav-prev {
	background: url(../img/arrow-left-3.png);
	 margin-top: -16.5px;
	 width: 20px;
	 height: 33px;
	 left: 30px
}
#s-promocion .ms-skin-default .ms-bullet {
    width: 8px;
    height: 8px;
    background: none;
    margin: 5px !important;
    background-position: inherit;
    opacity: 1;
    border-radius: 50%;
    position: relative;
    float: none;
    display: inline-block;
    border: 1px solid #f6a713
}
#s-promocion .ms-skin-default .ms-bullet-selected {
    background-position: inherit;
    background: #f6a713;
    width: 8px;
    height: 8px;
    opacity: 1;
    border: 1px solid #f6a713
}
#s-promocion .ms-bullets.ms-dir-h {
    position: absolute;
    bottom: 22px !important;
    right: 0;
    width: 100% !important;
    left: 0;
    margin: auto;
}
#s-promocion .ms-bullets.ms-dir-h .ms-bullets-count{
  left: 30px !important; text-align: left; padding-left: 0px
}
#s-promocion #masterslider3{
  box-shadow: 0 10px 30px 0 rgba(90, 0, 0, 0.3); -webkit-box-shadow: 0 10px 30px 0 rgba(90, 0, 0, 0.3); -moz-box-shadow: 0 10px 30px 0 rgba(90, 0, 0, 0.3); border-radius: 5px;
}
#s-promocion .contiene-slider{margin-top: -175px}
#s-promocion h1{
  font-size: 130px;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.6;
  letter-spacing: normal;
  text-align: center;
  color: #e68e00;
  margin-top: 90px;
  margin-bottom: 0px
}
#s-promocion .promo{
  width: 205px;
  height: 44px;
  background-color: #f6a713;
  font-size: 20px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 2px;
  text-align: center;
  color: #ffffff;
  border:none;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  position: absolute;
  left: 30px;
  top: 0;
  z-index: 2
}
#s-promocion .ms-view{
  background: #f3ac12 !important
}

/*Contacto*/
#s-contacto{
  background-color: #f3ac12; padding-bottom: 100px
}
#s-contacto .info{
  font-size: 15px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
#s-contacto .info a, #s-contacto .info a:hover, #s-contacto .info a:focus{
  color: #ffffff; text-decoration: none
}
#s-contacto .divisor{
  background: #F3AC12; height: 1px; width: 100%; margin-top: 23px; margin-bottom: 26px
}
#s-contacto p{
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  margin-bottom: 15px
}
#s-contacto .bg{
  background-color: #e68e00; border-bottom-right-radius: 10px; border-top-right-radius: 10px; padding-top: 80px; padding-bottom: 80px; padding-left: 100px; padding-right: 100px
}
#s-contacto .mapa{
  border-bottom-left-radius: 10px; border-top-left-radius: 10px
}
#s-contacto input[type="text"],#s-contacto input[type="email"], #s-contacto textarea{
  font-size: 15px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  height: 45px;
  width: 100%;
  background: none;
  border:none;
  border-bottom: 1px solid #fff;
  margin-bottom: 15px
}
#s-contacto input[type="checkbox"]{
  margin-bottom: 0; position: relative; top: 2px
}
#s-contacto textarea{padding-top: 14px}
#s-contacto *::-webkit-input-placeholder {
    /* Google Chrome y Safari */
    color: #fff !important;
	opacity:1;
}
#s-contacto *:-moz-placeholder {
    /* Firefox anterior a 19 */
    color: #fff !important;
	opacity:1;
}
#s-contacto *::-moz-placeholder {
    /* Firefox 19 y superior */
    color: #fff !important;
	opacity:1;
}
#s-contacto *:-ms-input-placeholder {
    /* Internet Explorer 10 y superior */
    color: #fff !important;
	opacity:1;
}
#s-contacto h3{
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  margin-top: 0px;
  margin-bottom: 18px
}
#s-contacto h3 a, #s-contacto h3 a:hover, #s-contacto h3 a:focus{
  color: #ffffff; text-decoration: none
}
#s-contacto #contiene-boton-enviar{text-align: right;}
#s-contacto #contiene-boton-enviar button{
  width: 110px;
  height: 40px;
  border-radius: 5px;
  background-color: #ffffff;
  border:none;
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: #e68e00;
  margin-top:18px;
  transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
#s-contacto #contiene-boton-enviar button:hover{
  background-color: #e68e00; color:#fff; border:1px solid #fff
}
#ocultosuccess,#ocultosuccess2{
  text-align: center;
}
.mensaje-de-error,.mensaje-de-error-2{
  color:#DB2629
}

/*Suscríbete*/
.suscribete{
  background-color: #ed7020; padding-bottom: 65px
}
.suscribete h1{
 font-size: 100px;
 font-weight: 900;
 font-stretch: normal;
 font-style: normal;
 line-height: 0.5;
 letter-spacing: normal;
 text-align: center;
 color: #f3ac12;
 margin-top: 0px;
 margin-bottom: 70px
}
.suscribete p{
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
.suscribete p.uno{margin-right: -30px}
.suscribete .dos{
  margin-bottom: 32px
}
.suscribete input{
  font-size: 15px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  height: 45px;
  width: 100%;
  background: none;
  border:none;
  border-bottom: 1px solid #fff;
}
.suscribete *::-webkit-input-placeholder {
    /* Google Chrome y Safari */
    color: #fff !important;
	opacity:1;
}
.suscribete *:-moz-placeholder {
    /* Firefox anterior a 19 */
    color: #fff !important;
	opacity:1;
}
.suscribete *::-moz-placeholder {
    /* Firefox 19 y superior */
    color: #fff !important;
	opacity:1;
}
.suscribete *:-ms-input-placeholder {
    /* Internet Explorer 10 y superior */
    color: #fff !important;
	opacity:1;
}
.suscribete table{width: 100%}
.suscribete table button{
  width: 100px;
  height: 40px;
  border-radius: 5px;
  background-color: #ffffff;
  border:none;
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: #f6a713;
  margin-left: 20px;
  transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
.suscribete table button:hover{
  background-color: #f6a713; color:#fff; border:1px solid #fff
}

/*Aviso de privacidad*/
.inicio-6.privacidad{
  margin-top: 130px; padding-bottom: 50px
}
.inicio-6.privacidad h1{text-align: center; margin-bottom: 30px; text-transform: uppercase;}

/* medias */
@media (max-width:767px)
{
  header{
    padding-top: 21px; padding-left: 15px; padding-right: 15px;
  }
  header .logo{width: 120px}
  header .abre-menu{
    position: absolute; top: 30px; right: 15px; cursor: pointer;
  }
  header .contiene-ul{
    position: fixed; z-index: 5000; top: 0; right: -100%; background: rgba(0,0,0,0.50); padding: 0; width: 100%; height: 100%; transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
  }
  header .contiene-ul.inn{
    right: 0
  }
  header .contiene-ul ul{
    width: 215px; height:auto; background-color: #00a2c9; text-align: center; position: absolute; left: inherit; right: 0; top: 50%; z-index: 10; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%);
  }
  header .contiene-ul ul li{
    display: block !important; padding-bottom: 14px; padding-top: 14px; border-bottom:1px solid #0096BA !important
  }
  header .contiene-cerrar{
    width: 215px; height: 75px; background-color: #00a2c9; z-index: 20; cursor: pointer; padding-top: 28px; padding-right: 26px; text-align: right; border-bottom: 1px solid #0096BA; position: absolute; top: 0; right: 0;
  }
  header ul li:last-child {
    margin-left: 0px !important;
  }
  header .nav>li>a:hover, header .nav>li>a:focus{border:1px solid #fff !important}
  header .contiene-ul::after{
    content:'';
    position: absolute;
    top: 0;
    right: 0;
    width: 215px;
    height: 100%;
    background-color: #00a2c9;
    z-index: 1
  }
  header.dos{padding-bottom:21px}
  .inicio-1 .info{
    font-size: 48px; line-height: 1.19
  }
  .inicio-1 .info span{
    font-size: 24px; line-height: 1.17; letter-spacing: 7.2px;
  }
  .inicio-1 .ms-skin-default .ms-nav-next{display: none}
  .inicio-1 .ms-skin-default .ms-nav-prev{display: none}
  .inicio-1 .acciones .cotiza{display: none}
  .inicio-1 .acciones{right: 30px}
  .inicio-1 .ms-bullets.ms-dir-h{bottom: 28px !important}
  .nosotros-1{padding-top: 51px; padding-bottom: 51px; font-size: 18px;}
  #seccion-nosotros h1{
    font-size: 60px; margin-bottom: 37px
  }
  #seccion-nosotros .img-avion{
    width: 148.5px; margin-bottom: 31px
  }
  #seccion-nosotros h2{
    font-size: 28px; line-height: 1; margin-bottom: 30px; text-align: center;
  }
  #seccion-nosotros h2 span{
    width: 60px
  }
  #seccion-nosotros p{
    font-size: 13px;
    line-height: 1.38;
    letter-spacing: -0.33px;
    text-align: center;
  }
  #seccion-nosotros {
    padding-bottom: 69px;
  }
  #s-destinos h1{font-size: 58px; letter-spacing: -1.45px; text-align: center; margin-bottom: 61px}
  #s-destinos .item{margin-bottom: 30px; height: 380px}
  #s-destinos .item .slideUp{bottom: 0}
  #s-destinos .item .img{
    transform: scale(1.2);
  }
  #s-destinos .item::before{
    height: 337px !important;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
  }
  #s-destinos {
    background-color: #de356e;
    padding-bottom: 239px;
  }
  #s-promocion .contiene-slider {
    margin-top: -190px;
  }
  #s-promocion .ms-bullets.ms-dir-h .ms-bullets-count {
    left: 0px !important;
    text-align: center;
    padding-left: 0px;
  }
  #s-promocion #masterslider4{
    box-shadow: 0 10px 30px 0 rgba(90, 0, 0, 0.3); -webkit-box-shadow: 0 10px 30px 0 rgba(90, 0, 0, 0.3); -moz-box-shadow: 0 10px 30px 0 rgba(90, 0, 0, 0.3);
  }
  #s-promocion h1{
    font-size: 55px; text-align: center;
  }
  #s-contacto .mapa{
    height: 290px
  }
  #s-contacto .mapa {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 0px;
  }
  #s-contacto .bg {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    padding-top: 37px;
    padding-bottom: 69px;
    padding-left: 15px;
    padding-right: 15px;
    overflow: hidden;
  }
  #s-contacto #contiene-boton-enviar{text-align: center;}
  #s-contacto h3{text-align: center; font-size: 12px}
  #s-contacto .ir-google button{
    width: 136px;
    height: 29px;
    background-color: #e68e00;
    border:none;
    font-size: 10px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    border-radius: 5px;
    margin-top: 20px
  }
  #s-contacto {
    background-color: #f3ac12;
    padding-bottom: 61px;
    overflow: hidden;
  }
  .suscribete h1{
    font-size: 45px; text-align: center; margin-bottom: 35px
  }
  .suscribete p{
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    text-align: center;
    margin-top: 22px
  }
  .suscribete p.uno{margin-right: 0}
  .suscribete input{height: 40px}
  footer{padding-top: 64px; text-align: center; padding-left: 25px; padding-right: 25px}
  footer .logo{margin-bottom: 44px; width: 250px;}
  footer p{font-size: 13px; line-height: 1.77; margin-bottom: 30px}
  footer .redes{
    text-align: left;
  }
  footer .logo-fb{
    margin-bottom: 10px; margin-top: 5px
  }
  footer #formContact{overflow: hidden;}
  footer .divisor{margin-top: 0}
  footer h5{text-align: center; font-size: 13px}
  footer h5.uno{margin-bottom: 0; padding-bottom: 0}
  footer h5.dos{margin-top: 0; text-align: center; padding-bottom: 25px}
  .a-seccion{top: -90px}
  .inicio-6.privacidad {
    margin-top: 100px; padding-left: 30px; padding-right: 30px
  }
  .inicio-6.privacidad h1{font-size: 25px}
  #s-destinos h1 b{font-size: 20px; letter-spacing: 5px}
  #s-promocion .promo {
    width: 105px;
    height: 30px;
    font-size: 12px;
    left: 15px;
    z-index: 2;
  }
  #s-destinos .pleca button{margin-left: 0; margin-top: 20px}
  #s-destinos .pleca{padding-left: 15px; padding-right: 15px; font-size: 20px; margin-top: 0}
}

@media (min-width:768px) and (max-width:991px)
{
header{padding-left: 15px; padding-right: 15px}
header ul li:last-child {
    margin-left: 30px !important;
}
.nav>li>a{font-size: 10px; padding-left: 10px; padding-right: 10px}
.inicio-1 .info{font-size: 90px}
#s-destinos .item .info-1, #s-destinos .item .info-2{padding-left: 15px; padding-right: 15px}
#s-destinos .slideUp{bottom: -340px}
#s-destinos .slideUp.dos {
    bottom: -240px;
}
#s-destinos .slideUp.tres {
    bottom: -280px;
}
#s-contacto .bg {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}
.nav-tabs>li.active>a, .nav-tabs>li>a:hover, .nav-tabs>li>a:focus{font-size: 11px}
#s-contacto .info{font-size: 12px}
#s-contacto p{font-size: 12px}
footer p{font-size: 11px}
footer h2{font-size: 11px}
footer h5{font-size: 11px}
}

@media (min-width:992px) and (max-width:1199px)
{
  header{padding-left: 30px; padding-right: 30px}
  header ul li:last-child {
    margin-left: 30px !important;
  }
  #s-destinos .slideUp{bottom: -300px}
  #s-destinos .slideUp.dos {
    bottom: -220px;
  }
  #s-destinos .slideUp.tres {
    bottom: -260px;
  }
  footer h2{font-size: 13px}
  footer p{font-size: 13px}
}

@media (min-width:768px){

}
@media (min-width:992px){

}
@media (min-width:768px) and (max-height:660px){

}
@media (min-width:768px) and (max-height:500px){

}
@media (min-width:1200px) and (max-width:1300px)
{

}
@media (min-width:992px) and (max-width:1099px){

}
@media (max-width:360px){
  .g-recaptcha {
    transform: scale(0.9); transform-origin: 0 0
  }
}
